cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


157
Views
0
Helpful
1
Replies
Highlighted
Beginner

Cisco ASA 5520

i have 3 cisco ASA 5520 and i need to know whats the laterst version of the ASA and ASDM that is compatible with my version of the FW. i know the FW is EOL but PCI is asking to update all FW to the latest version

 

i currently have

ASA - 9.1(7)13

ASDM - 7.2(1)

1 REPLY 1
VIP Mentor

Re: Cisco ASA 5520

The latest ASA version is asa917-32-k8.bin from 2018-09-12. For ASDM, also a newer version can be used.

You can tell PCI that you could exchange the ASA with a crossover cable. No hassle with old versions and also none of the latest security bugs ...